Error

two or more packages specified (libatk-bridge2.0-0 libsane-extras)